Imports
Resolve Profiles Endpoint
Resolve LinkedIn profile URLs via linkdAPI and optionally score against streams.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
urlsUrls
list_ids?|null
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/imports/resolve-profiles" \ -H "Content-Type: application/json" \ -d '{ "urls": [ "string" ] }'{
"profiles": [
{
"url": "string",
"name": "string",
"headline": "string",
"profile_url": "string",
"profile_picture_url": "string",
"profile_data": {},
"scores": [],
"error": "string"
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}